Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 05:06:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Dear Centrepoint Team,

Hope you are doing good! I was concerned about the refund for orders
6350252102 & 6350311391 which I was supposed to receive within 14
WORKING DAYS.Its been 14 working days However, I didn't recive it yet.
Could you please check on this matter and Inform me the reson for delay.
Moreover, when will I receive the refund?
Thanks & Regards
Wardah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3207732